{
  "id": "judah_a14d",
  "name": "Judah Smith",
  "handle": "judah",
  "gender": "male",
  "description": "rich, powerful, investment banker, spends his weekends playing the stock market and golfing, classy business suits",
  "tags": [
    "sigma_male",
    "horology",
    "vintage european sports cars",
    "modernist architecture",
    "rare books",
    "sailing",
    "squash",
    "classical music"
  ],
  "avatar_url": "/media/judah_a14d/avatar.webp?t=1769115337",
  "banner_url": "/media/judah_a14d/banner.webp?t=1769115331",
  "images": [
    "/media/judah_a14d/images/01_mid_mid_neutral.webp",
    "/media/judah_a14d/images/02_image.webp",
    "/media/judah_a14d/images/03_image.webp",
    "/media/judah_a14d/images/04_image.webp",
    "/media/judah_a14d/images/08_image.webp",
    "/media/judah_a14d/images/09_image.webp",
    "/media/judah_a14d/images/11_image.webp",
    "/media/judah_a14d/images/12_image.webp",
    "/media/judah_a14d/images/13_image.webp",
    "/media/judah_a14d/images/14_image.webp",
    "/media/judah_a14d/images/15_image.webp",
    "/media/judah_a14d/images/16_image.webp",
    "/media/judah_a14d/images/17_image.webp",
    "/media/judah_a14d/images/18_image.webp",
    "/media/judah_a14d/images/19_image.webp",
    "/media/judah_a14d/images/20_image.webp",
    "/media/judah_a14d/images/21_image.webp",
    "/media/judah_a14d/images/22_image.webp",
    "/media/judah_a14d/images/22_image.webp",
    "/media/judah_a14d/images/22_image.webp",
    "/media/judah_a14d/images/23_image.webp",
    "/media/judah_a14d/images/23_image.webp",
    "/media/judah_a14d/images/23_image.webp",
    "/media/judah_a14d/images/24_image.webp",
    "/media/judah_a14d/images/24_image.webp",
    "/media/judah_a14d/images/24_image.webp",
    "/media/judah_a14d/images/25_image.webp",
    "/media/judah_a14d/images/25_image.webp",
    "/media/judah_a14d/images/25_image.webp",
    "/media/judah_a14d/images/26_image.webp",
    "/media/judah_a14d/images/26_image.webp",
    "/media/judah_a14d/images/26_image.webp",
    "/media/judah_a14d/images/27_image.webp",
    "/media/judah_a14d/images/27_image.webp",
    "/media/judah_a14d/images/27_image.webp",
    "/media/judah_a14d/images/28_image.webp",
    "/media/judah_a14d/images/28_image.webp",
    "/media/judah_a14d/images/28_image.webp",
    "/media/judah_a14d/images/29_image.webp",
    "/media/judah_a14d/images/29_image.webp",
    "/media/judah_a14d/images/29_image.webp",
    "/media/judah_a14d/images/30_image.webp",
    "/media/judah_a14d/images/30_image.webp",
    "/media/judah_a14d/images/30_image.webp",
    "/media/judah_a14d/images/31_image.webp",
    "/media/judah_a14d/images/31_image.webp",
    "/media/judah_a14d/images/31_image.webp"
  ],
  "created_at": "2026-01-22T13:54:19.082148-07:00",
  "dir_name": "judah_a14d"
}